prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/magick


Name: ImageMagick++
Version: 5.5.7
Description: C++ API for ImageMagick image processing library
Requires: ImageMagick
Libs: -L${libdir} -lMagick++
Cflags: -I${includedir}/ImageMagick@
